/* CSS RESET 
	http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	font-family:dosis;
	color:#000000;
	text-decoration:none;
}
/******fonts**********/
@font-face {
	font-family: dosis;
	src: url('../fonts/Dosis-Medium.otf');
}
@font-face {
	font-family: dosis_bold;
	src: url('../fonts/Dosis-Bold.otf');
}
@font-face {
	font-family: dosis_semibold;
	src: url('../fonts/Dosis-SemiBold.otf');
}
body {
	font-family:dosis;
	background-repeat: no-repeat no-repeat;
	background-position: 50% 0px;
}
.main{
	position:relative;
	z-index:110;
	margin-bottom: 142px;
}
#logo-main{
	position:fixed;
	z-index:100;
	left:50px;
	top:50px;
}
/* MENU */
.menu{
	position:fixed;
	left:0px;
	top:0px;
	width:105px;
	height:350px;
	z-index:99;
	background-color: rgba(255,255,255,0.5);
}
.menu a{
	position:relative;
	display: block;
	width:80px;
	line-height: 50px;
	padding: 0px 10px 0px 15px;
    background-position: -100px 0px;
	background-size: 200% 100%;
    -webkit-transition: background-position 0.4s;
    -moz-transition: background-position 0.4s;
    transition: background-position 0.4s;
	top:0px
}
.menu a:hover{
	-webkit-transition: background-position 0.4s;
	-moz-transition: background-position 0.4s;
	transition: background-position 0.4s;	
	background-position: 0px 0px;
	color: #FFFFFF;
}
.menu #menu_search:hover{
	
	
}
.container {
	width:90%;
	left:5%;
	position:absolute;
	top:300px;
}
/* STRONA GŁÓWNA Z VIDEO*/
video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(tancerka_web.png) no-repeat;
    background-size: cover; 
}
#spk_main_haslo{
	width: 50%;
	position:relative;
	left: 50%;
    top: 5em;
	height:100px;
}
#spk_main_haslo_logo{
    width: 100px;
    height: 100px;
/*    background-image: url("../img/spk_logo_balon_bez_marginesow.png");
*/
    background-repeat: no-repeat;
	background-size: 70px 100px;
    position: relative;
	float:left;
}
#spk_main_haslo h1{
	background:#FF9900;
	padding-top: 1.5em;
    padding-right: 0.3em;
    padding-bottom: 1.6em;
    padding-left: 2em;
	font-family: dosis_bold;
	font-size: 1em;
	line-height:1.3em;
}

#spk_main_stat1{
	width: 50%;
	background-color: #75D1FF;
	position:relative;
	left: 0em;
    top: 30em;
	text-align: right;
}
#spk_main_stat1 div{
	padding-top: 2em;
    padding-right: 3em;
    padding-bottom: 2em;
    padding-left: 105px;
	font-family: dosis_bold;
}
#spk_main_stat2{
	width: 30%;
	background-color: #75D1FF;
	position:relative;
	left: 50%;
    top: 15.4em;
}
#spk_main_stat1 h1{
	font-size: 1em;
	line-height:1.3em;
}

#spk_main_stat2 div{
	padding-top: 0em;
    padding-right: 0.3em;
    padding-bottom: 6em;
    padding-left: 7%;
	font-family: dosis_bold;
}
#spk_main_stat1 h3, #spk_main_stat2 h3{
	font-size: 2em;
	line-height:2em;
}
#spk_main_stat1 h3:first-of-type, #spk_main_stat2 h3:first-of-type{
	padding-top:10px;
}

/* HEXAGON STARTS HERE */
	.hex {
	width:150px;
	height:86.5px;
	background-repeat: no-repeat;
	background-position: center;			
	-webkit-background-size: 150px auto;
	-moz-background-size: 150px auto;					
	-ms-background-size: 150px auto;					
	-o-background-size: 150px auto;					
	position: relative;
	float:left;
	margin:30px 9px;
	text-align:center;
	zoom:1;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
	}
	.hex:hover{
	background-color: #EFEFEF;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	}
	.hex.hex-gap {
		margin-left: 93px;
	}
	.hex a {
		display:block;
		width: 100%;
		height:100%;
		text-indent:-9999em;
		position:absolute;
		top:0;
		left:0;
	}
	.hex .corner-1,
	.hex .corner-2 {
		position: absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background: inherit;							
		z-index:-2;						
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;			
		backface-visibility: hidden;			
	}
	.hex .corner-1 {
		z-index:-1;
		-webkit-transform: rotate(60deg);
		-moz-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
		-o-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	.hex .corner-2 {
		-webkit-transform: rotate(-60deg);
		-moz-transform: rotate(-60deg);
		-ms-transform: rotate(-60deg);
		-o-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}
	.hex .corner-1:before,
	.hex .corner-2:before {
		width: 173.3px;
		height:	173.3px;
	  content: '';
	  position: absolute;
	  background: inherit;
	  top:0;
	  left: 0;
	  z-index: 1;
	  background: inherit;
	  background-repeat:no-repeat;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;	
		backface-visibility: hidden;				  
	}			
	.hex .corner-1:before {
		-webkit-transform: rotate(-60deg) translate(-86.5px, 0px);
		-moz-transform: rotate(-60deg) translate(-86.5px, 0px);
		-ms-transform: rotate(-60deg) translate(-86.5px, 0px);
		-o-transform: rotate(-60deg) translate(-86.5px, 0px);
		transform: rotate(-60deg) translate(-86.5px, 0px);	
	  -webkit-transform-origin: 0 0;
	  -moz-transform-origin: 0 0;
	  -ms-transform-origin: 0 0;
	  -o-transform-origin: 0 0;
	  transform-origin: 0 0;
	}			
	.hex .corner-2:before {
		-webkit-transform: rotate(60deg) translate(-43px, -11px);
		-moz-transform: rotate(60deg) translate(-43px, -11px);
		-ms-transform: rotate(60deg) translate(-43px, -11px);
		-o-transform: rotate(60deg) translate(-43px, -11px);
		transform: rotate(60deg) translate(-43px, -11px);	
		bottom:0;
	}
	.preloaded-images{
	position: absolute;
	overflow: hidden;
	left: -9999px; 
	top: -9999px;
	height: 1px;
	width: 1px;		
	}
	/* Custom styles*/
	.hex .inner {	
		padding-left:15px;
		padding-right:15px;
		color:#eee;
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.hex .inner h2{
		font-family: 'dosis';		
		margin:0;
		font-size:16px;
	}
	.hex .inner .spk_partnerzy {
		font-size:18px;
		text-transform: uppercase;
	}
	.hex .inner .spk_wydarzenia {
		font-size:17px;
		text-transform: lowercase;
		color:#000000;
	}
	.hex .inner .spk_osoby {
		font-size:18px;
		text-transform: lowercase;
	}
	.hex .inner .spk_materialy {
		font-size:18px;
		text-transform: uppercase;
		color:#000000;
	}
	.hex hr {
		border:0;
		border-top:1px solid #eee;
		width:60%;
		margin:15px auto;
	}
	.hex p {
		font-size:16px;
		font-family: 'dosis';
		width:80%;
		margin:0 auto;
	}

	.wiersze_wrapper{
		width:100%;
		position:relative;
	}
	.wiersze{
		height:100%;
	}
	.wiersze_inner{
		width:1008px;
		margin:auto
	}
/*hexy hurtowe imitacja 3d*/

.hex_hurt_spod>.corner-1{
	background-color:#85d6ff;
	top:33px;
	left:82.5px;
	width: 76px;
	height: 76px;
	-webkit-transform: rotate(90deg) skew(30deg);
    -moz-transform: rotate(90deg) skew(30deg);
    -ms-transform: rotate(90deg) skew(30deg);
    -o-transform: rotate(90deg) skew(30deg);
    transform: rotate(90deg) skew(30deg);
	}
.hex_hurt_spod>.corner-2{
	background-color:#53a5cd;
	top:33px;
	left:9px;
	width: 76px;
	height: 76px;
	-webkit-transform: rotate(90deg) skew(30deg);
    -moz-transform: rotate(90deg) skew(-30deg);
    -ms-transform: rotate(90deg) skew(-30deg);
    -o-transform: rotate(90deg) skew(-30deg);
    transform: rotate(90deg) skew(-30deg);
	}

.hex_hurt_wierzch{
	top:-60px;
	left:0px;
}
.hex_hurt_wierzch .corner-1,
.hex_hurt_wierzch .corner-2{
	z-index:1;
}
.hex_hurt_wierzch .inner{
	z-index:2;
}
.hex_hurt_wierzch a{
	z-index:3;
}
.hex_hurt_wierzch .corner-2{
		position: absolute;
		top:-1.2px;
		left:0;
		width:100%;
		height:100%;
		background: inherit;							
}


/*sześć hexów w wersie*/
@media (min-width:1251px){
	/*pierwszy wers*/
	.wiersze_inner .hex:first-child{
		margin-left:344px;
	}
	/*drugi wers*/
	.wiersze_inner .hex:nth-child(3){
		margin-left:259px;
	}
	/*trzeci wers*/
	.wiersze_inner .hex:nth-child(6){
		margin-left:175px;
	}
	/*czwarty wers i każdy następny parzysty*/
	.wiersze_inner .hex:nth-child(11n+10){
		margin-left:93px;	
	}

}

/* max pięć hexów w wersie*/
@media (max-width:1250px) and (min-width:1046px){
	.wiersze_inner{
		width:860px;
	}
	/*pierwszy wers*/
	.wiersze_inner .hex:first-child{
		margin-left:261px;
	}
	/*drugi wers*/
	.wiersze_inner .hex:nth-child(3){
		margin-left:176px;
	}
	.wiersze_inner .hex:nth-child(9n+6){
		margin-left:94px;	
	}
}

/* max cztery hexy w wersie*/
@media (max-width:1045px) and (min-width:800px){
	.wiersze_inner{
		width:680px;
	}
	.wiersze_inner .hex:first-child{
		margin-left:176px;
	}
	.wiersze_inner .hex:nth-child(7n+3){
		margin-left:94px;	
	}

}

/* max trzy hexy w wersie*/
@media (max-width:799px){
	.wiersze_inner{
		width:510px;
	}
	.wiersze_inner .hex:nth-child(5n+1){
		margin-left:94px;	
	}
}

/*********** POJEDYNCZY WPIS ******************/
.wpis_container{
	width:100%;
}
.wpis_tlo{
	background-position: 20% 50%;
	background-repeat: no-repeat no-repeat;
	background-size: cover;
	width:100%;
	height:500px;
	position: absolute;
}
.wpis_fiszka_wrapper{
	width:100%;
	position: absolute;
	margin-bottom:30px;
}
.wpis_fiszka{
	width:50%;
	margin:auto;
	position: relative;
	background-color: #FFFFFF;
	top: 440px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.wpis_fiszka_tytul{
	width:90%;
	margin: 0px 5% 0px 5%;
	border-bottom: 1px #CCCCCC dashed;
	font-size: 2em;
	font-family: dosis_bold;
	vertical-align: middle;
	line-height: 60px;
}
.wpis_fiszka_tytul .x_zamyka{
	position: relative;
	float:right;
}
.wpis_fiszka_tytul .x_zamyka a{
	font-family: dosis_semibold;
	color: #CCCCCC;
	font-size: 34px;
}

.wpis_fiszka_tresc{
	width:100%;
	float:left;
}
.wpis_fiszka_youtoube_wrapper{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px;
	height: 0;
	overflow: hidden;
}
.wpis_fiszka_tresc embed, .wpis_fiszka_tresc iframe{
	position: absolute;
    top: 30px;
    left: 5%;
    width: 90%;
    height: 100%;
}
.wpis_fiszka_tekst{
	width:70%;
	float:left;
	padding: 5% 0px 0px 5%;
}
.wpis_fiszka_logo_wrapper{
	padding-top:5%;
	width:20%;
	float:left;
	padding-right:5%;
}
.wpis_fiszka_logo{
	background-position:top center;
	background-repeat:no-repeat no-repeat;
	background-size:100%;
	height:100px;
	width:100%;
}

.wpis_fiszka_linki{
	float:left;
	position:relative;
	width:100%;
	padding-bottom: 100px;
}
.wpis_fiszka_linki a{
	padding: 5px 10px;
	margin-right: 5px;
     -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s;	
}
.wpis_fiszka_linki a:hover{
     -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s;	
	color: #A0A0A0;
}

.wpis_fiszka_link{
	background-repeat: no-repeat no-repeat;
	background-position: 0px 10px;
	padding:10px 5% 0px 5%;
	margin-top:25px;
}
.wpis_fiszka_link h3{
	z-index:98;
}
.wpis_fiszka_link p{
	margin:0px 0px;
}
.wpis_fiszka_link p span{
	display: inline-block;
	padding-top: 20px;
}
.wpis_fiszka_link p span a{
	color: #FFFFFF;
}
/***********linki pod fiszkami**************/
.wpis_fiszka_linki .spk_projekty{
	background-image:url('../img/trojkat_czarny.png');
}
.wpis_fiszka_linki .spk_projekty h3{
	color:#000000
}
.wpis_fiszka_linki .spk_projekty span a{
	background-color: #000000;
}

.wpis_fiszka_linki .spk_osoby{
	background-image:url('../img/trojkat_ciemno_rozowy.png');
}
.wpis_fiszka_linki .spk_osoby h3{
	color:#F0736C 
}
.wpis_fiszka_linki .spk_osoby span a{
	background-color: #F0736C ;
}

.wpis_fiszka_linki .spk_materialy{
	background-image:url('../img/trojkat_blekitny.png');
}
.wpis_fiszka_linki .spk_materialy h3{
	color:#75D1FF 
}
.wpis_fiszka_linki .spk_materialy span a{
	background-color: #75D1FF ;
}

.wpis_fiszka_linki .spk_partnerzy{
	background-image:url('../img/trojkat_rozowy.png');
}
.wpis_fiszka_linki .spk_partnerzy h3{
	color:#FF9999  
}
.wpis_fiszka_linki .spk_partnerzy span a{
	background-color: #FF9999  ;
}

.wpis_fiszka_linki .spk_wydarzenia{
	background-image:url('../img/trojkat_pomaranczowy.png');
}
.wpis_fiszka_linki .spk_wydarzenia h3{
	color:#FF9900 
}
.wpis_fiszka_linki .spk_wydarzenia span a{
	background-color: #FF9900 ;
}

.wpis_fiszka_linki .spk_grantodawcy{
	background-image:url('../img/trojkat_zielony.png');
}
.wpis_fiszka_linki .spk_grantodawcy h3{
	color:#669933  
}
.wpis_fiszka_linki .spk_grantodawcy span a{
	background-color: #669933  ;
}

.wpis_fiszka_linki .spk_zamowienia{
	background-image:url('../img/trojkat_czarny.png');
}
.wpis_fiszka_linki .spk_zamowienia h3{
	color:#333333  
}
.wpis_fiszka_linki .spk_zamowienia span a{
	background-color: #333333  ;
}


.footer{
	top: 280px;
    left: 0;
    position: relative;
    z-index: 105;
    width: 100%;
    padding: 45px 0 25px 310px;
    background-color: #FFFFFF;
}
.footer_container{
	display: flex;
    margin: 0;
    width: 100%;
}
.footer_container a img{
	height:100px;
}
.footer p:first-child{
	left:145px;
	position:relative;
	font-family:"dosis",sans-serif;
	font-size:0.8rem;
	font-weight:300
}
#footer-fb-logo{
	height:50px;
}

@media only screen and (max-width: 1480px){.footer{padding-left:244px}}
@media only screen and (max-width: 1200px){.footer{padding-left:0}}
@media only screen and (max-width: 680px){.footer{padding-top:30px;padding-bottom:30px}}
.footer .footer-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:100px}
@media only screen and (max-width: 1480px){.footer .footer-container{padding-left:70px}}
@media only screen and (max-width: 1200px){.footer .footer-container{padding-left:25px}}
@media only screen and (max-width: 767px){.footer .footer-container{padding-left:20px}}
@media only screen and (max-width: 680px){.footer .footer-container{display:block}}
.footer p{margin:0;padding-right:145px;font-family:"dosis",sans-serif;font-size:0.8rem;font-weight:600;color:#000;line-height:2}
@media only screen and (max-width: 680px){.footer p{margin-bottom:37px}}
.footer p:first-child{left:115px;position:relative;font-family:"dosis",sans-serif;font-size:0.8rem;font-weight:300}
@media only screen and (max-width: 1480px){.footer p:first-child{left:50px}}
@media only screen and (max-width: 1200px){.footer p:first-child{left:15px;position:relative}}
.footer p:nth-last-of-type(1){padding-right:0}.footer .logo{margin-top:5px;margin-left:auto}
@media only screen and (max-width: 900px){.footer .logo{display:block;width:100%;margin-left:0;margin-top:30px}}
